{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Francois+One&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script>
    <script type="text/javascript" src="{% static 'js/function.js' %}"></script>

    <title>Landing Page</title>
  </head>
  <body id="body">
    <div class="topnav " id="myTopnav">
      <a href="/" class="active">Status</a>
      <a href="/about">About Me</a>
      <button class="btn" id="gantitema" style="float: right; margin-top: 0.7%;">Change Theme</button>
      <!-- <a href="javascript:void(0);" class="icon" id="icon">
        <i class="fa fa-bars"></i>
      </a> -->
    </div>

    <div class="row" style="text-align: center; margin-top: 15%;">
        <div class="col" style="display: inline-block;">
            <h1 style="font-size: 80px;">HALO</h1>
        </div>
    </div>
    <div class="row" style="text-align: center;">
        <div class="col" style="display: inline-block;">
            <h2 style="font-size: 60px;">APA KABAR?</h2>
        </div>
    </div>
    <form method="post" action="/#masukan">
        {% csrf_token %}
        <div class="row" style="padding-top: 2%; text-align: right;">
            <div class="col-lg-7" style="display: inline-block;">
                {{ data_form.status }}
            </div>
            <div class="col-lg-5">
                <button type="Submit" class="btn" href="/#masukan" id="submit" style="font-size: 25px;">Add</button>
            </div>
        </div>
    </form>
    <br>

    <div class="row" style="text-align:center; margin-top: 3%;">
        <div class="col" style="display: inline-block;">
            <a href="/#masukan">
                <img id="panah" src="{% static 'img/down-arrow.png'%}" style="width: 40px;">
            </a>
        </div>
    </div>

    <div id="masukan">
        <div class="row" style="margin-top: 10%; margin-left: 5%; margin-right: 5%;">
            <div class="col-lg-3 waktu" id="waktu" style="display: inline-block;">
                <center><p>Waktu</p></center>
            </div>
            <div class="col-lg-9 status" id="status" style="display: inline-block;">
                <center><p>Status</p></center>
            </div>
        </div>

        {% for data in data_model %}
        <div class="row" style="margin-left: 5%; margin-right: 5%;">
            <div class="col-lg-3" style="padding-top: 1%; padding-left: 7%;">
                <p>{{ data.waktu }}</p>
            </div>
            <div class="col-lg-9 data" id="data">
                <p style="white-space: initial;">{{ data.status }}</p>
            </div>
        </div>
        {% endfor %}
    </div>


    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  </body>
</html>